/*--- Avanquest WebEasy Page Style ---*/


.cc04               { /* Common */
	font            : 11pt Helvetica, sans-serif;
	color           : #000000;
	}
div#e2              { /* Contact:\ \\ \Trial-Medi... */
	position        : absolute;
	left            : 217.50pt;
	top             :  67.50pt;
	width           : 338.25pt;
	height          :1162.50pt;
	}
div#e1              { /* Home */
	position        : absolute;
	left            : 217.50pt;
	top             :  15.00pt;
	width           : 105.75pt;
	height          :  15.00pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	}



/*--- EndOfFile ---*/
